<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eCUmPAbcSqyDHss1lmQ-3o:APA91bFWYMMPnGRsZ5qh97I4u52TQqobUNgzbwNwAXP39Ve0YSX8GZWJwNyRNzBWRbxr7wdOI3V2u8gSRoGj9-3b2EPimFMWT1knn9dJA2thVSONQA8jRp0&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755732125501}</string>
</map>
